CVE-2022-29558 – Realtek rtl819x-SDK before v3.6.1 allows command injection over the web interface. …

Vuln ID: CVE-2022-29558

Published:  2022-07-28  22:15:08Z

Description: Realtek rtl819x-SDK before v3.6.1 allows command injection over the web interface.

Source: NVD.NIST.GOV